GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_byte_buffer_queue Struct Reference

`#include <byte_buffer_queue.h>`

## Data Fields
size_t | drain_pos
grpc_bbq_array | filling
grpc_bbq_array | draining
size_t | bytes

## Field Documentation

size_t grpc_byte_buffer_queue::bytes

size_t grpc_byte_buffer_queue::drain_pos

grpc_bbq_array grpc_byte_buffer_queue::draining

grpc_bbq_array grpc_byte_buffer_queue::filling

The documentation for this struct was generated from the following file:

- src/core/surface/byte_buffer_queue.h